:man_page: mongoc_bulkwriteexception_destroy

mongoc_bulkwriteexception_destroy()
===================================

Synopsis
--------

.. code-block:: c

   void
   mongoc_bulkwriteexception_destroy (mongoc_bulkwriteexception_t *self);

Description
-----------

Frees a :symbol:`mongoc_bulkwriteexception_t`.
